<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node6.html" />
<link rel="prev" href="node4.html" />
<link rel="parent" href="node3.html" />
<link rel="next" href="node6.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>1.2 ¿Qué es una lista de correo?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1.1 Reconocimientos"
  href="node4.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="1 Introducción"
  href="node3.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="1.3 gnu Mailman"
  href="node6.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node4.html">1.1 Reconocimientos</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node3.html">1 Introducción</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node6.html">1.3 GNU Mailman</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002120000000000000000">
1.2 ¿Qué es una lista de correo?</a>
</h2>

<p>
Una lista de correo es simplemente una lista de direcciones a las cuales se
envía la misma información.  Si usted fuera un editor de una revista, usted
tendría una lista de direcciones de correo postal de todos los suscriptores
de la revista.  En el caso de las listas de correo electrónico, se usa una
una lista de direcciones de correo electrónico de gente interesada en
escuchar o discutir acerca de un tema dado.

<p>
Dos tipos comunes de listas de correo electrónico son las listas de anuncios 
y las listas de discusión.

<p>
Las listas de anuncios sirven para que una o más personas puedan enviar
anuncios a un grupo de personas, en forma similar a la manera cómo hace un
editor de una revista que utiliza su lista de direcciones postales para 
enviar las revistas.  Por ejemplo, una banda musical podría usar una lista de
anuncios para facilitar que sus seguidores estén al tanto de sus conciertos 
futuros.

<p>
Una lista de discusión permite a un grupo de personas discutir temáticas entre
ellos mismos, pudiendo cada uno enviar correo a la lista y hacer que se
distribuya a todos los integrantes del grupo.  Esta discusión también se puede
moderar, de tal manera que sólo los mensajes seleccionados se envien al grupo
como un todo, o que únicamente se le permita enviar al grupo a ciertas
personas.  Por ejemplo, un grupo de entusiastas de modelos de aviones podrían
usar una lista de discusión para compartir consejos útiles sobre la 
construcción de modelos y aviación.

<p>
Algunos términos comunes:

<ul>
<li>Un ``envío'' típicamente denota un mensaje que se envía a una lista
	de correo.  (Piense en poner un mensaje en un tablero de anuncios.)
</li>
<li>A las personas que son parte de una lista de correo electrónico
	normalmente se las llama ``miembros'' de la lista o ``suscriptores.''
</li>
<li>``Los administradores de las listas'' son personas encargadas de,
	precisamente, mantener esas listas.   Las listas pueden tener uno o más
	administradores.
</li>
<li>Una lista puede tener también personas encargadas de leer los
	mensajes enviados a la lista y decidir si ellos deberían ser enviados a
	todos los suscriptores.  A estas personas se las llama moderadores de las
	listas.
</li>
<li>A menudo varias listas de correo electrónico utilizan el
	mismo software.  A la persona que mantiene el software gracias al cual
	funcionan las listas se le llama el ``administrador del sitio.''  A
	menudo el administrador del sitio también administra listas individuales.
</li>
</ul>
<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="1.1 Reconocimientos"
  href="node4.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="1 Introducción"
  href="node3.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="1.3 gnu Mailman"
  href="node6.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node4.html">1.1 Reconocimientos</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node3.html">1 Introducción</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node6.html">1.3 GNU Mailman</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
